HSCI(8)

NAME
hsci - control and show HSCI settings.

SYNOPSIS
hsci add HSDEV NETDEV
hsci del HSCINAME
hsci show
hsci [-hv]

DESCRIPTION
hsci is used to control and show HSCI (HiperSockets Converged Interfaces) settings. A HiperSockets interface and an external network interface are converged into an HSCI interface.

COMMANDS

add HSDEV NETDEV

    Adds an HSCI interface

    HSDEV is the interface name of the HiperSockets device to be converged into the HSCI interface.

    NETDEV is the interface name of the external network device to be converged into the HSCI interface.

del HSCINAME

    Deletes an HSCI interface

    HSCINAME is the name of the HSCI interface for the HiperSockets device and the external network device.

show

    Lists the configured HSCI interfaces.

OPTIONS

-v, --version
    Prints the version number of hsci and exits.

-h, --help
    Displays the help information for the command.

EXIT CODES

0   The hsci command ran successfully.

1   An error occurred.

EXAMPLE
hsci show

Lists the configured HSCI interfaces:
    HSCI PNET_ID HiperSockets External
    -----------------------------------------
    hsci8410 NET1 enc8410 encb040

SEE ALSO
ip(8), bridge(8)

AUTHOR
Written by Alexandra Winter <wintera@linux.ibm.com>
           Wenjia Zhang <wenjia@linux.ibm.com>